Skip to main content
PUT
https://{tenantDomain}/api/v2
/
prompts
/
{prompt}
/
partials
C#
using Auth0.ManagementApi;
using System.Threading.Tasks;
using System.Collections.Generic;

public partial class Examples
{
    public async Task Example() {
        var client = new ManagementClient(
            token: "<token>"
        );

        await client.Prompts.Partials.SetAsync(
            prompt: PartialGroupsEnum.Login,
            request: new Dictionary<string, object?>(){
                ["key"] = "value",
            }
        );
    }

}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

prompt
enum<string>
required

Name of the prompt.

Available options:
login,
login-id,
login-password,
login-passwordless,
signup,
signup-id,
signup-password,
customized-consent,
passkeys

Body

An object containing template partials for a group of screens.

Response

Template partials successfully updated.